.powerSliderShell {  }

	.powerSliderContainer {  }
	
		.powerSlide { display: block; text-decoration: none; position: relative; }
		
			.caption img {  }
			.caption .largeText, .caption .smallText { color: #474848; display: block; position: relative; width: 590px;}
			.caption .largeText { color: #fe2232; font:600 22px/36px Arial,Helvetica,sans-serif;}
			.caption .smallText { font:14px/18px Arial,Helvetica,sans-serif; color: #ffffff;}
			
			 
		.fluxslider ul.pagination{position: absolute; display: none; width: 100%; z-index: 999; right: 15px;}	
	.fluxslider ul.pagination li { 
				background: #eaeaea;
				color: #fff;
				display: inline-block;
				padding: 0 6px;
				border-radius: 52px;
				height: 12px;
				margin-left: 9px;
				text-indent: -999999px;
				font-size: 0 !important;
				cursor: pointer;
				
		 }
		.fluxslider ul.pagination li:hover, .fluxslider ul.pagination li.current { text-decoration: underline; background: #2577cb; }
		
	.caption{position: absolute;
	padding: 10px 15px;
background: #000;
background: rgba(0,0,0,0.7);	
	bottom: 0;
	left: 0;}
	
	.fluxslider .awebpageNextPrev{
					padding: 4px 10px 10px;
					font-size: 30px;
					font-family: Arial,Helvetica,sans-serif;
					line-height:1em;
					font-weight: bold;
					color: #FFF !important;
					text-decoration: none !important;
					background:rgba(0,0,0,0.5);
					position: absolute;
					z-index: 999;
					border-radius:4px;
					-webkit-border-radius:4px;
					-moz-border-radius:4px;
					-o-border-radius:4px;
					-khtml-border-radius:4px;
					display: none;
					opacity: 0.2;
					-moz-transition: all 0.5s;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
	}
	.fluxslider .awebpageNextPrev:hover, .fluxslider .awebpageNextPrev:active{opacity: 1;}